import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sProjectUser',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sProjectUser/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sProjectUser',
    method: 'put',
    data
  })
}
